<?xml version="1.0"?>
<syntax name="regex.replace.backslash-references">
	<!--
	This Sugar provides a handle you can tie into to include regex syntax zones within your own Sugars.
	
	For instance:
		<include syntax="regex.replace.backslash-references" />
	
	This replacement syntax uses backslash backreferences: \1, \2, etc. For dollar-style references
	use "regex.replace" instead.
	-->
	<zones>
		<zone name="backreference">
			<expression>\\(?:&amp;|0|[1-9]\d*|`|'|_|\+)</expression>
		</zone>
	</zones>
</syntax>